Subject: Re: FVWM: pagerspage boundaries

From: Dominik Vogt <[email-masked]>
Date: Sun, 18 Mar 2001 13:04:09 +0100

On Sat, Mar 17, 2001 at 09:24:24PM -0800, Elliot Sowadsky wrote:
> 
> problem i have w/ the pager is that when windows fill up the pages, i
> > cant differentiate lines separating windows w/i a page....and the lines that
> > are the page boundaries.  So it takes some studying of where to click to
> > click on a certain page.
> >
> > Anyone have similar difficulty/solutions?
> >
> > future enhancemants?
> > eg:
> > Wider page boundaries?
> > Different shades per page?
> 
> < I'll list that as a future enhancement.
> 
> Do the window borders in the pager have to be solid black lines?
> Or can i make them something else?

The

  *FvwmPagerSolidSeparators

resource tells the pager to use solid page separators.  If you
remove that line from your config file, the separators are dashed,
but they will still be buried below windows.

> I didnt see anyting in the pager doc.
> 
> I also havent heard about why my solaris 2.5.1 2.3.29 fvwmbuttons gave me a...
> 
> sparc-sun-solaris2.5-gcc  -O3 -s -o FvwmButtons  FvwmButtons.o button.o draw.o icons.o misc.o  output.o parse.o -L../../libs -L/usr/openwin/lib -R/usr/openwin/lib -lfvwm -L/usr/local/X/lib -lXpm  	-lSM -lICE -lXext -lX11 -lm -lsocket  -lnsl 
> Undefined			first referenced
>  symbol  			    in file
> SetTransparentBackground            FvwmButtons.o
> ld: fatal: Symbol referencing errors. No output written to FvwmButtons
> *** Error code 1
> make: Fatal error: Command failed for target `FvwmButtons'
> Current working directory /home/elliot/fvwm-2.3.29/modules/FvwmButtons
> *** Error code 1
> make: Fatal error: Command failed for target `install-recursive'
> Current working directory /home/elliot/fvwm-2.3.29/modules
> *** Error code 1
> make: Fatal error: Command failed for target `install-recursive'

That looks as if the libs directory was not properly built.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]